c856mmj_m020=/odm/etc/camera/aiawb/front_main_c856mmj_m020/
c856mmj_m030=/odm/etc/camera/aiawb/front_main_c856mmj_m030/
c851zax_m090=/odm/etc/camera/aiawb/front_tel_c851zax_m090/
c851pol_m030=/odm/etc/camera/aiawb/front_tel_c851pol_m030/
c922hiv_m030=/odm/etc/camera/aiawb/main_c922hiv_m030/
c922hiv_m060=/odm/etc/camera/aiawb/main_c922hiv_m060/
c921hiv_m020=/odm/etc/camera/aiawb/main_c921hiv_m020/
c876ouo_m060=/odm/etc/camera/aiawb/main_c876ouo_m060/
c854bdh_m020=/odm/etc/camera/aiawb/wide_c854bdh_m020/
c854fdu_m060=/odm/etc/camera/aiawb/wide_c854fdu_m060/
c854irc_m090=/odm/etc/camera/aiawb/wide_c854irc_m090/


